* {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
}

body {
    background: #fff;
}

#datebox {
    width: 210px;
}

form,
#dowarrival, 
#dowdeparture,
#numnights {
	background: transparent;
}

a:hover, a:active, a:visited, button:focus { outline: 0; }

form {
    margin: 0 0 0 0;
    width: 210px;
}
form > div {
    margin: 0 5px;
}

#dowarrival, #dowdeparture {
	border: 0px none;
	width: 20px;
	text-align: center;
	padding: 1px 0;
}

#numnights {
	border: 0px none;
	width: 18px;
	text-align: right;
	padding: 1px;
    font-weight: bold;
}

/* plus minus buttons booknow */
#nightsup {
	width: 17px;
	height: 16px;
	background: transparent url(../imgfront/plus_off.png) no-repeat;
	border: 0;
	cursor: pointer;
	margin-left: 4px;
}
#nightsup:hover {
	background: transparent url(../imgfront/plus_on.png) no-repeat;
}
#nightsdown {
	width: 17px;
	height: 16px;
	background: transparent url(../imgfront/minus_off.png) no-repeat;
	border: 0;
	cursor: pointer;
}
#nightsdown:hover {
	background: transparent url(../imgfront/minus_on.png) no-repeat;
}

#house {
	width: 195px;
}

#availbox_hostel {
    height: 36px;
}

#availbox_arrival, 
#availbox_depart {
	position: relative;	
}

#availbox_arrival img, 
#availbox_depart img {
	display: block;
	position: absolute;
	right: 3px;
	top: 14px;
}

#dayarrival, 
#daydeparture {
	width: 50px;	
}
#monthyeardeparture, 
#monthyeararrival {
	width: 96px;
}

select {
	font-size: 11px;
    border-radius: 4px 4px 4px 4px;
}

option {
	padding: 0 0 0 0;
}

input[type="text"] {
    width: 30px;
    text-align: right;
    font-size: 12px;
    vertical-align: bottom;
}

button {
	border:0px;
	/*float:right;*/
	padding: 4px 8px 7px 8px;
	height:	27px;
	line-height: 19px;
	background:	#FF9900 ;
	color:	#FFFFFF ;
	font-weight: bold;	
	width: 200px;
	cursor: pointer;
	margin: 0 5px 5px 5px;
	border: 1px solid #FF9900;
}

h2 {
	color: #006296;
	padding-left: 6px;
	font-size: 16px;
}

h3 {
	text-align: left;	
	font-weight: bold;
	font-size: 11px;
	display: block;
	margin: 10px 0 2px 0;
}

#dowarrival, 
#dowdeparture,
#numnights {
	border: 1px solid #fff;
}


label {
	text-align: left;	
	font-weight: bold;
	font-size: 11px;
	display: block;
	margin: 6px 0 2px 0;
}

#error {  
    display: none;
}

input.error {
    border: 1px solid #900;
}

#guests {
    margin: 0 5px 10px 5px;
}

#swapHidden { display: none; }

#selectAdults { min-width: 34px; text-align: right; } 


.clearfix:after { clear: both; }